Subject: Re: [PATCH v3 25/29] CI: set CC in MAKEFLAGS directly, don't add it to the environment

From: Junio C Hamano <[email-masked]>
Date: Fri, 15 Apr 2022 09:59:46 -0700

Ævar Arnfjörð Bjarmason <[email-masked]> writes:

> I'll fix that as along with any small follow-ups after this series,
> sound good?

Without any small follow-ups would be much much more preferrrable,
and leave the follow-up to a separate series.

A series doing too many things at once can mix bad apples slip in by
overwhelming the reviewer bandwidth, and I am afraid that it may be
what happened in the original "bunch of Makefile updates" that the
bug originated from.  I am guessing that Carlo meant the same when
he said "since there were too many refactorings around this code".

Thanks.